Actifs crypto activés par le marchand
curl --request GET \
--url https://api.pay.izichange.com/v1/merchant-assets \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.pay.izichange.com/v1/merchant-assets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pay.izichange.com/v1/merchant-assets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"assetCode": "<string>",
"isActive": true,
"coin": "<string>",
"network": "<string>",
"coinCode": "<string>",
"assetCategory": "<string>",
"blockchainName": "<string>",
"blockchainCode": "<string>"
}
]Assets
Actifs crypto activés par le marchand
Retourne les actifs crypto activés sur le compte marchand, accompagnés des métadonnées du catalogue (coin, réseau, blockchain). Un actif désactivé au niveau plateforme est automatiquement masqué.
GET
/
v1
/
merchant-assets
Actifs crypto activés par le marchand
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Réponse
200 - application/json
Liste des actifs crypto activés (ou activables) sur le compte marchand.
Identifiant de l'actif (format <COIN>.<NETWORK>, ex. "USDT.TRX").
Indique si cet actif est activé sur le compte marchand.
Nom de la cryptomonnaie (ex. "Tether").
Réseau blockchain utilisé (ex. "TRX", "ETH", "BSC").
Symbole court de la cryptomonnaie (ex. "USDT").
Catégorie de l'actif (ex. "stablecoin", "crypto").
Nom lisible de la blockchain (ex. "Tron").
Code court de la blockchain.